=== debian/control ===
Source: rust-serdect
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base16ct-0.2+alloc-dev <!nocheck>,
 librust-base16ct-0.2-dev <!nocheck>,
 librust-serde-1+alloc-dev (>= 1.0.96-~~) <!nocheck>,
 librust-serde-1-dev (>= 1.0.96-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serdect]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serdect
X-Cargo-Crate: serdect
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-serdect-dev is very long, consider overriding

Package: librust-serdect-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base16ct-0.2+alloc-dev,
 librust-base16ct-0.2-dev,
 librust-serde-1+alloc-dev (>= 1.0.96-~~),
 librust-serde-1-dev (>= 1.0.96-~~),
 librust-zeroize-1-dev
Provides:
 librust-serdect+alloc-dev (= ${binary:Version}),
 librust-serdect+default-dev (= ${binary:Version}),
 librust-serdect+zeroize-dev (= ${binary:Version}),
 librust-serdect-0-dev (= ${binary:Version}),
 librust-serdect-0+alloc-dev (= ${binary:Version}),
 librust-serdect-0+default-dev (= ${binary:Version}),
 librust-serdect-0+zeroize-dev (= ${binary:Version}),
 librust-serdect-0.2-dev (= ${binary:Version}),
 librust-serdect-0.2+alloc-dev (= ${binary:Version}),
 librust-serdect-0.2+default-dev (= ${binary:Version}),
 librust-serdect-0.2+zeroize-dev (= ${binary:Version}),
 librust-serdect-0.2.0-dev (= ${binary:Version}),
 librust-serdect-0.2.0+alloc-dev (= ${binary:Version}),
 librust-serdect-0.2.0+default-dev (= ${binary:Version}),
 librust-serdect-0.2.0+zeroize-dev (= ${binary:Version})
Description: Constant-time serde serializer/deserializer helpers for data that potentially contains secrets (e.g - Rust source code
 cryptographic keys)
 .
 This package contains the source for the Rust serdect crate, packaged by
 debcargo for use with cargo and dh-cargo.
