=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serdect 0.2.0 --all-targets --all-features
Features: test-name=rust-serdect:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-ciborium-0.2+default-dev, librust-hex-literal-0.4+default-dev, librust-proptest-1+default-dev, librust-serde-1+derive-dev (>= 1.0.119-~~), librust-serde-json-1+default-dev, librust-toml-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serdect 0.2.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-serdect-dev:alloc
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-ciborium-0.2+default-dev, librust-hex-literal-0.4+default-dev, librust-proptest-1+default-dev, librust-serde-1+derive-dev (>= 1.0.119-~~), librust-serde-json-1+default-dev, librust-toml-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serdect 0.2.0 --all-targets
Features: test-name=librust-serdect-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-ciborium-0.2+default-dev, librust-hex-literal-0.4+default-dev, librust-proptest-1+default-dev, librust-serde-1+derive-dev (>= 1.0.119-~~), librust-serde-json-1+default-dev, librust-toml-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serdect 0.2.0 --all-targets --no-default-features --features zeroize
Features: test-name=librust-serdect-dev:zeroize
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-ciborium-0.2+default-dev, librust-hex-literal-0.4+default-dev, librust-proptest-1+default-dev, librust-serde-1+derive-dev (>= 1.0.119-~~), librust-serde-json-1+default-dev, librust-toml-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serdect 0.2.0 --all-targets --no-default-features
Features: test-name=librust-serdect-dev:
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-ciborium-0.2+default-dev, librust-hex-literal-0.4+default-dev, librust-proptest-1+default-dev, librust-serde-1+derive-dev (>= 1.0.119-~~), librust-serde-json-1+default-dev, librust-toml-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
